;  This configuration file is used to by OptionChooser program when it runs
;
[ProgramTitle]
;  Text that appears in Program's title bar
ProgramTitle=Options Chooser for BobsUI_1.90 v3.02

[OptionsDir]
;  Name of root options subdir where files and additional settings are stored
OptionsDir=Options

[About]
;  Name of default files in root options subdir shown when the "About" Help menu option is selected
AboutTxtFName=About.rtf
AboutHtmlFName=
AboutHttpFName=

[HowTo]
;  Name of default files in root options subdir shown when the "HowTo" Help menu option is selected
HowToTxtFName=
HowToHtmlFName=HowTo.html
HowToHttpFName=

[Welcome]
;  Name of default files in root options subdir shown at program start
;  This file is also shown when the "Welcome" Help menu option is selected.
WelcomeTxtFName=Welcome.rtf
WelcomeHtmlFName=
WelcomeHttpFName=

[ReadMe]
;  Name of default files in optional subdirs shown when user selects those options
DefaultReadMeTxtFName=ReadMe.rtf
DefaultReadMeHtmlFName=
DefaultReadMeHttpFName=

[RunMe]
;  Name of default files run in optional subdirs when user selects option to APPLY
;  Note: When RunMe2 file is run the HideShell option will be ignored so this will always be "seen"
DefaultRunMeFName=RunMe.bat
DefaultRunMe2FName=

[ProgramDelay]
;  Default Delay in millisec to pause when an option is being installed
DefaultProgramDelay=1000

[Settings]
;  Hide popup of DOS command window when option is selected
HideShell=1
;  Allow display of HTTP links
AllowDisplayHttpLinks=1
;  Allow check of interface mode at program start
CheckInterfaceMode=0
PgmFirstRun=0

[MainWindowSizes]
;  Last known size of main window and controls
WindowTop=226
WindowLeft=227
WindowState=0
WindowWidth=794
WindowHeight=538
OptionsTreeWidth=213

[AboutWindowSizes]
;  Last known size of about window
WindowWidth=500
WindowHeight=300
[ActiveTheme]
ThemeName=(Default)
